PlotGG {EmbedSOM} | R Documentation

## Wrap PlotData result in ggplot object.

### Description

This creates a ggplot2 object for plotting.

### Usage

    PlotGG(embed, ...)

### Arguments

`embed` | Embedding data
`...` | Extra arguments passed to PlotData

### Examples

    library(EmbedSOM)
    library(ggplot2)

    # simulate a simple dataset
    e <- cbind(rnorm(10000),rnorm(10000))

    PlotGG(e, data=data.frame(Expr=runif(10000))) +
      geom_point(aes_string(color="Expr"))

[Package EmbedSOM version 1.9.1 Index]